#!/bin/sh

set -e

# source debconf stuff
. /usr/share/debconf/confmodule
# source dbconfig-common stuff
. /usr/share/dbconfig-common/dpkg/prerm.mysql
dbc_sql_substitutions="true"
dbc_go cacti $@

#DEBHELPER#
